Subject: Voice and accent: Freelance Trainer
From: Samunnati Learning Solutions Devjani - Bhavani <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jul 2020 16:58:32 +0530

Dear Team, ,

Kindly find my resume and *profile **for Voice and accentFreelance Trainer
(Assignment basis training and content design) in the enclosed attachment.*
I am currently involved in Corporate training of soft skills, Voice and
Accent and Mental well being Workshops.
Remuneration : Training Webinar (Work From Home ): 5000.- for  7 hours of
training

Thanks and regards
Devjani Dutta Gupta
9899880845